kbackup(1)

NAME
kbackup - An easy to use backup program

VERSION
19.12.3

DESCRIPTION
 Kbackup is a program that lets you back up any directories or files. It uses
 an easy to use directory tree to select the things to back up and lets you
 save your settings in "profile" files. These are simple textfiles containing
 definitions for directories and files to be included or excluded from the
 backup process.

USAGE
Usage: kbackup [options] [profile]

APPLICATION OPTIONS
Options:
  -v, --version Displays version information.
  -h, --help Displays help on commandline options.
  --help-all Displays help including Qt specific options.
  --help-all --qmljsdebugger <value> Activates the QML/JS debugger with a specified port.
  The value must be of format port:1234[,block]. "block" makes the application wait for a connection.
  --script <file> Script to run after finishing one archive slice.
  --auto <profile> Automatically run the backup with the given profile and terminate when done.
  --autobg <profile> Automatically run the backup with the given profile in the background (without showing a window) and terminate when done.
  --verbose In autobg mode be verbose and print every single filename during backup.
  --forceFull In auto/autobg mode force the backup to be a full backup instead of acting on the profile settings.
  --author Show author information.
  --license Show license information.
  --desktopfile <file name> The base file name of the desktop entry for this application. Arguments:
  profile Start with given profile.

AUTHORS
Kbackup was written by Martin Koller <kollix@aon.at>.

This man-page was created by Scott Kitterman <scott@kitterman.com> and and updated by Scarlett Moore, it is licensed under the same terms as kbackup.